
<?php

include 'dbc.php';


$userid=$_SESSION["userid"];
$class_name=$_POST["class_name"];
$code=$_POST["code"];
$sql = "select * from admission ";
$result=$conn->query($sql);
    
while($row = $result->fetch_assoc())
{

	$sql1="update admission set status='Active';";
	$conn->query($sql1);

	 }
	echo "Class Promotion Sucessfully";
?>
<a href="class_promotion.php">Back</a>